source: 'https://tripletwenty.net/wp-content/uploads/2022/12/avco_s4_logo_final-1024x1024.jpg'
filename: adventure-corp-s4e54
etag: '"2410b-5ef3e46a0580d"'
last-modified: 'Wed, 07 Dec 2022 15:07:15 GMT'
expires: ''
